
:Elenco delle variabili
:Tipo,Esempio,Spiegazione
:real
\real{x=9.1^9+6^8}
\x è un numero reale arrotondato a 8 cifre significative. Per maggiore precisione, utilizzare pari o maxima con il tipo text: \text{a=pari(9.1^9+6^8)}
:complex
\complex{z=(1+2*i)^3}
\z è il numero complesso z=(1+2*i)^3
:text
\text{a=1 2  3}
\a p il testo inserito senza alcuna trasformazione
:integer
\integer{n=3*exp(\a)}
\n è l'intero più vicino a 3*e\a (dipende dal valore di \a e viene calcolato prima come reale, quindi con solo 8 cifre significative)
:rational
\rational{x=2*5/6}
\x è il numero razionale (esatto) 5/3
:function
\function{f=2*x^2}
la funzione 2 x^2
:matrix
\matrix{m=1,2,3
4,5,6
7,8,9}
\m è la matrice di 3 linee e 3 colonne 
\m[ 2..-1;] restituisce le righe di \m da 2 e fino all'ultima (non può essere utilizzato direttamente in un ambiente matematico) 
\m[;2,3] restituisce le colonne 2 e 3 di \m
